* {
    box-sizing: border-box;
}

body {
    font-family: arial;
    margin: 0 auto;
    background-color: #2c3e50;
}

h2 {
    text-align: center;
    color: white;
    font-weight: 100;
}

#score-container {
    background-color: rgb(5, 13, 46);
    color: white;
    text-align: center;
    font-size: 1.5em;
    padding: 1em 1em;
}

#button-container {
    max-width: 70em;
    margin: 3em auto;
    padding: 2em 0em 9em 0em;
    border: 1px solid rgb(224, 209, 0);
    border-radius: 50px;
    box-shadow: 0px 9px 7px 5px rgba(0, 0, 0, 0.58);
    display: flex;
    justify-content: center;
}

.button {
    width: 200px;
    height: 200px;
    float: left;
    font-size: 125px;
    margin: 15px 15px;
    padding: 10px 0px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    border: solid 3px rgb(224, 209, 0);
    box-shadow: inset 0px 0px 3px 3px rgba(70, 42, 0, 0.75);
}

.active {
    transform: scale(1.05);
    box-shadow: 0 0 2rem #fff;
    border: hidden 3px rgb(255, 255, 255);
    opacity: 1;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}

#gameover {
    background-color: white;
    width: 40%;
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 42px;
    font-weight: bolder;
    text-align: center;
    color: rgb(255, 0, 0);
}